Support » Plugin: AmazonSimpleAdmin » Problem to Change to PA API version 5

  • Resolved helpme86

    (@helpme86)


    Hey,
    when I change the API Version to Version 5 I get this error:

    Fatal error: Uncaught Error: Call to undefined function AsaGuzzleHttp\choose_handler() in /www/htdocs/xxxxx/xxxxwp-content/plugins/amazonsimpleadmin/vendor/asaguzzlehttp/guzzle/src/HandlerStack.php:40 Stack trace: #0 /www/htdocs/xxxxx/xxxxwp-content/plugins/amazonsimpleadmin/vendor/asaguzzlehttp/guzzle/src/Client.php(65): AsaGuzzleHttp\HandlerStack::create() #1 /www/htdocs/xxxxx/xxxxwp-content/plugins/amazonsimpleadmin/lib/Asa/Service/PaApi5.php(394): AsaGuzzleHttp\Client->__construct() #2 /www/htdocs/xxxxx/xxxxwp-content/plugins/amazonsimpleadmin/lib/Asa/Service/PaApi5.php(289): Asa_Service_PaApi5::_getApiInstance(Object(AsaAmazon\ProductAdvertisingAPI\v1\Configuration)) #3 /www/htdocs/xxxxx/xxxxwp-content/plugins/amazonsimpleadmin/lib/Asa/Service/PaApi5.php(369): Asa_Service_PaApi5->itemSearch(Array) #4 /www/htdocs/xxxxx/xxxxwp-content/plugins/amazonsimpleadmin/AsaCore.php(2043): Asa_Service_PaApi5->testConnection() #5 /www/htdocs/w01784bb/feu in /www/htdocs/xxxxx/xxxxwp-content/plugins/amazonsimpleadmin/vendor/asaguzzlehttp/guzzle/src/HandlerStack.php on line 40
    Die Website hat technische Schwierigkeiten. Bitte prüfe das E-Mail-Postfach des Website-Administrators, um dort weitere Anweisungen zu finden.

    Can you help me?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Problem to Change to PA API version 5’ is closed to new replies.